.component-about-company__left-block {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.component-about-company__container-items {
    position: relative;
}

.about-company__container-item-img {
    border-radius: 20px;
    overflow: hidden;
    position: relative;
}

.about-company__container-item-img img {
    width: 100%;
    object-fit: cover;
    object-position: center;
    max-width: 270px;
}

.component-about-company__container-box .about-company__container-box-text {
    color: rgba(30, 30, 30, 0.7);
}

.about-company__container-box-circle .circle-items {
    display: flex;
    margin-left: 15px;
}

.about-company__container-box-circle .circle-items .circle-box {
    font-size: 12px;
    line-height: 15px;
}

.about-company__container-box-circle .circle-items .circle-box .circle-box__priority {
    font-size: 20px;
    line-height: 15px;
    color: var(--secondary-color);
}

.about-company__container-box-circle .circle-items .circle-box {
    width: 130px;
    height: 130px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    border: 1px solid rgba(30, 30, 30, 0.2);
    display: flex;
    flex-direction: column;
    gap: 5px;
    align-items: center;
    justify-content: center;
    margin-left: -15px;
    padding: 10px;
    text-align: center;
}

.about-company__container-box-text {
    font-size: 14px;
    line-height: 18px;
}

.about-company__container-box-circle .circle-items .circle-box {
    font-size: 12px;
    line-height: 15px;
}

.about-company__container-box-circle .circle-items .circle-box .circle-box__priority {
    font-size: 20px;
    line-height: 15px;
}

@media (max-width: 1039px) {
    .component-about-company__container-box,
    .component-about-company__right-block,
    .component-about-company {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .about-company__container-box-circle .circle-items .circle-box {
        width: 33vw;
        height: 33vw;
    }

    .component-about-company .swiper-button-prev, .component-about-company .swiper-rtl .swiper-button-next {
        left: -17px;
    }

    .component-about-company .swiper-button-next, .component-about-company .swiper-rtl .swiper-button-prev {
        right: -17px;
    }

    .bg-icon-circle-2-item {
        right: -40px;
        top: 20px;
        width: 40vw;
        height: auto;
        transform: rotate(203deg);
        animation: none;
        z-index: -1;
    }
}

@media (min-width: 1040px) {
    .about-company__container-box-text {
        font-size: 18px;
        line-height: 26px;
    }

    .component-about-company {
        display: grid;
        gap: 20px;
        grid-template-columns: 270px calc(100% - 290px);
    }

    .component-about-company__container-items {
        width: 100%;
    }

    .component-about-company__left-block {
        gap: 20px;
    }

    .component-about-company__left-block button {
        width: fit-content;
    }

    .component-about-company .swiper-button-prev, .component-about-company .swiper-rtl .swiper-button-next {
        left: -25px;
    }

    .component-about-company .swiper-button-next, .component-about-company .swiper-rtl .swiper-button-prev {
        right: -25px;
    }

    .component-about-company__container-box {
        display: grid;
        gap: 20px;
        grid-template-columns: auto 367px;
        margin-bottom: 20px;
    }

    .about-company__container-box-circle .circle-items .circle-box {
        font-size: 14px;
        line-height: 15px;
    }

    .about-company__container-box-circle .circle-items .circle-box .circle-box__priority {
        font-size: 26px;
        line-height: 26px;
    }

    .bg-icon-circle-2-item {
        left: -12vw;
        bottom: -2vw;
        width: 35vw;
        height: auto;
    }

    .about-company__container-box-circle .circle-items {
        margin-left: 25px;
    }
}